runtime.native.System.Data.SqlClient.sni 4.0.0

Internal implementation package not meant for direct consumption.  Please do not reference directly.
When using NuGet 3.x this package requires at least version 3.4.

There is a newer version of this package available.
See the version list below for details.

Requires NuGet 2.12 or higher.

Install-Package runtime.native.System.Data.SqlClient.sni -Version 4.0.0
dotnet add package runtime.native.System.Data.SqlClient.sni --version 4.0.0
<PackageReference Include="runtime.native.System.Data.SqlClient.sni" Version="4.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add runtime.native.System.Data.SqlClient.sni --version 4.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

https://go.microsoft.com/fwlink/?LinkID=799417

Version History

Version Downloads Last updated
4.6.0-preview5.19224.8 6,843 5/6/2019
4.6.0-preview4.19212.13 7,091 4/18/2019
4.6.0-preview3.19128.7 16,584 3/6/2019
4.6.0-preview.19073.11 15,480 1/29/2019
4.6.0-preview.18571.3 29,654 12/3/2018
4.5.0 1,044,057 5/29/2018
4.5.0-rc1 240 5/6/2018
4.5.0-preview2-26406-04 1,014 4/10/2018
4.5.0-preview1-26216-02 17,452 2/26/2018
4.4.0 4,761,893 8/11/2017
4.4.0-preview2-25405-01 155,318 6/27/2017
4.4.0-preview1-25305-02 59,380 5/9/2017
4.3.0 6,426,174 11/15/2016
4.3.0-preview1-24530-04 21,185 10/24/2016
4.0.0 3,552,797 6/27/2016
4.0.0-rc2-24027 55,698 5/16/2016
Show less